Get Custom Code
Get all scripts applied to a site by the App.
<Note title="Script Registration">
To apply a script to a site or page, the script must first be registered to a site via the [Register Script](/data/reference/custom-code/custom-code/register-hosted) endpoints. Once registered, the script can be applied to a Site or Page using the appropriate endpoints. See the documentation on [working with Custom Code](/data/docs/custom-code) for more information.
</Note>
Required scope | `custom_code:read`
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
site_id
Unique identifier for a Site
Response
Request was successful
scripts
A list of scripts applied to a Site or a Page
lastUpdated
Date when the Site's scripts were last updated
createdOn
Date when the Site's scripts were created
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error